/*
** Module   : Labelable.java
** Abstract : Define getter for LABEL attribute.
**
** Copyright (c) 2013, Golden Code Development Corporation.
** ALL RIGHTS RESERVED. Use is subject to license terms.
**
**           Golden Code Development Corporation
**                      CONFIDENTIAL
**
** -#- -I- --Date-- -----------------------Description------------------------
** 001 VMN 20130217 Created initial version.
*/

package com.goldencode.p2j.util;

public interface Labelable
{
   /**
    * Returns the value of the LABEL attribute
    *
    * @return    Current value of the LABEL attribute.
    */
   public character getLabel();

}
